<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_app_module">
    <sys_app_module action="INSERT_OR_UPDATE">
        <active>true</active>
        <application display_value="Loaner Request">3eaf71f2884221107f447a60a8b25364</application>
        <assessment/>
        <device_type/>
        <filter/>
        <hint/>
        <homepage/>
        <image/>
        <link_type>LIST</link_type>
        <map_page/>
        <mobile_title>Open - Unassigned</mobile_title>
        <mobile_view_name>Mobile</mobile_view_name>
        <name>x_cdltd_loaner_req_loaner_request</name>
        <order>500</order>
        <override_menu_roles>false</override_menu_roles>
        <query>active=true^assigned_toISEMPTY^EQ</query>
        <report/>
        <roles/>
        <sys_class_name>sys_app_module</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2023-04-10 20:32:02</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>32afb936884221107f447a60a8b25311</sys_id>
        <sys_mod_count>2</sys_mod_count>
        <sys_name>Open - Unassigned</sys_name>
        <sys_overrides/>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">cbbe71f2884221107f447a60a8b25376</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">cbbe71f2884221107f447a60a8b25376</sys_scope>
        <sys_update_name>sys_app_module_32afb936884221107f447a60a8b25311</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2023-04-10 20:45:11</sys_updated_on>
        <timeline_page/>
        <title>Open - Unassigned</title>
        <uncancelable>false</uncancelable>
        <view_name/>
        <window_name/>
    </sys_app_module>
</record_update>
